speckley::DiracPoint Struct Reference

A struct to contain a dirac point's information. More...

`#include <SpeckleyDomain.h>`

## Public Attributes

dim_t | node
int | tag

## Detailed Description

A struct to contain a dirac point's information.

## Member Data Documentation

## node

dim_t speckley::DiracPoint::node

## tag

int speckley::DiracPoint::tag

The documentation for this struct was generated from the following file:

- speckley/src/SpeckleyDomain.h